# Configuracao do banco de dados
spring.datasource.url=jdbc:mysql://localhost:3306/acessodb
spring.datasource.username=api2
spring.datasource.password=api2

# Configuracao de comportamento do hibernate
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5Dialect
spring.jpa.hibernate.ddl-auto = update
spring.jpa.show-sql=true


spring.application.name=acesso
server.port=8087

#Kafka
spring.kafka.bootstrap-servers=54.39.28.62:9092
spring.kafka.producer.key-serializer=org.apache.kafka.common.serialization.StringSerializer
spring.kafka.producer.value-serializer=org.springframework.kafka.support.serializer.JsonSerializer


